.mod-searcher {position:relative;margin-left:auto;z-index:100;}
.mod-searcher button {cursor:pointer;width:24px;aspect-ratio:1;outline:none;border:none;color:#fff;background-color:transparent;}
.mod-searcher label {
    position:absolute;
    right:100%;
    background-color:#fff;
    padding:4px;
    border-radius:3px;
}
.mod-searcher label:not(.show) {display:none;}
.mod-searcher input {outline:none;padding:5px;border:1px solid silver;font:inherit;}
.mod-searcher input:focus {border-color:var(--g1-color);}
